<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="T3VideoView" >
        <attr name="enableLoadAnim" format="boolean" />
        <attr name="startLoadAnim" format="boolean" />
        <attr name="showVideoInfo" format="boolean" />
        <attr name="setZOrderOnTop" format="boolean" />
        <attr name="scalingType">
            <enum name="SCALE_ASPECT_FILL" value="0" />     <!-- 铺满显示 -->
            <enum name="SCALE_ASPECT_FIT" value="1" />      <!-- 在保证原宽高比的前提下铺满屏幕 -->
            <enum name="SCALE_ASPECT_BALANCED" value="2" /> <!-- 均衡模式，不推荐！ -->
        </attr>
    </declare-styleable>
</resources>